<mat-card>
  <mat-card-header>
    <mat-card-title>To-do-list</mat-card-title>
  </mat-card-header>
  <mat-card-actions>
    <input #inputValue placeholder="Lägg till ny To-do" />
    <app-button
      [newtodo]="inputValue"
      (btnClicked)="input($event)"
    ></app-button>
  </mat-card-actions>

  <mat-card-content>
    <div>
      <app-list [li]="mytodoList"></app-list>
    </div>
  </mat-card-content>
</mat-card>
